
body { 
	font: 9pt/17pt georgia; 
	color: #555753; 
	margin: 0px; 
	padding: 2px;
	}

#links {width: 150px; float: right}
#links ul {
    border: 1px solid;
    background-color: #f0f0ff;}

#content {padding-left: 10px}
#content H2 {padding-left:10px}
#content H3 {font-size: 75%; font-style: italic; margin-left: 20px; line-height: 1em;}
#content p {padding-left: 20px}

div.container {
    border: 1px dashed #333;
    background-color: #f0f0ff;
    margin: 5px;}

div.spacer {
    clear : both; }

div.thumbnail {
    float : left; 
    padding-left : 10px;
    }

div.preview {
    float :right;
    padding-right: 40px; }

div.thumbnail p {
    text-align : center; }

div.ShellScript{
                   color: #233535;
    font: 9pt/17pt Courier New;
    background-color: #f0f0ff;
    border: 1px dashed #333;
    padding : 10px;}

div.Python {
            color: #233535;
    font: 9pt/17pt Courier New;
    background-color: #f0f0ff;
    border: 1px dashed #333;
    padding : 10px;}
